librdf-trinex-compatibility-attean-perl (0.100-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]